|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

uddi2__delete_USCOREbusiness Member List

This is the complete list of members for uddi2__delete_USCOREbusiness, including all inherited members.

authInfo | uddi2__delete_USCOREbusiness |
businessKey | uddi2__delete_USCOREbusiness |
generic | uddi2__delete_USCOREbusiness |
send(const char *endpoint, char *authInfo) | uddi2__delete_USCOREbusiness |
soap | uddi2__delete_USCOREbusiness |
uddi2__delete_USCOREbusiness(struct soap *) | uddi2__delete_USCOREbusiness |
uddi2__delete_USCOREbusiness(struct soap *, const char *businessKey) | uddi2__delete_USCOREbusiness |
uddi2__delete_USCOREbusiness(struct soap *, std::vector< char * > businessKeys) | uddi2__delete_USCOREbusiness |